{
  "name": "openim_sdk_core_ios",
  "version": "0.1.0",
  "summary": "A short description of openim_sdk_core_ios.",
  "description": "TODO: Add long description of the pod here.rite the description between the DESC delimiters below",
  "homepage": "https://baidu.com",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "cc": "cc"
  },
  "source": {
    "git": "https://gitea.sdws.shop/xim/open_pod.git",
    "tag": "0.1.0"
  },
  "platforms": {
    "ios": "12.0"
  },
  "vendored_frameworks": "openim_sdk_core_ios/frameworks/*.xcframework",
  "pod_target_xcconfig": {
    "OTHER_LDFLAGS": "-lresolv"
  }
}
